Incidencia #44367

tutorial.sav: Update to 3.1 format

Abrir Fecha: 2022-04-14 12:45 Última actualización: 2022-06-07 06:06

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

Update tutorial.sav to 3.1 format. Part of #44307

Ticket History (3/4 Histories)

2022-04-14 12:45 Updated by: cazfi
  • New Ticket "tutorial.sav: Update to 3.1 format" created
2022-05-29 08:10 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
2022-06-07 06:06 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar